<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
SetMinorProgress Method (IEdmCallback8)
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > IEdmCallback8 Interface : SetMinorProgress Method (IEdmCallback8)

Visual Basic
C#
C++/CLI

oMsg
  Message to be displayed

dwProgress
  Progress

Sets the current minor progress bar position.

# Syntax

Visual Basic |
--- | ---

    Sub SetMinorProgress( _
       ByVal oMsg As System.String, _
       ByVal dwProgress As System.UInteger _
    )

C# |
--- | ---

    void SetMinorProgress(
       System.string oMsg,
       System.uint dwProgress
    )

C++/CLI |
--- | ---

    void SetMinorProgress(
    &   System.String^ oMsg,
    &   System.uint dwProgress
    )

#### Parameters

oMsg
  Message to be displayed
dwProgress
  Progress

# See Also

####

IEdmCallback8 Interface
IEdmCallback8 Members

# Availability

SOLIDWORKS PDM Professional 2021